body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-left: 0px;
	background:url(/3/images/backgrounds/HTMA17background.jpg) center top repeat-y #000000;
}
.size12Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
}

.defaultFont {
	font-family: Arial, Helvetica, sans-serif;
}
td {
	font-size: 12px;
}

img {  
	border-style: none;
}

th {
	font-size: 14px;
	background-color: #80027F;
	color: #FFFFFF;
	font-weight:600;
}
.colorBackground {
	font-size:12px; 
	color:#FFFFFF; 
	background:#80027F; 
	font-weight:600; 
	padding-left:10px;
}
.size14Bold {
	font-size: 18px;
	font-weight: 900;
}

.tableHeader2 {
	font-size: 11px;
	background-color: #333333;
	color: #FFFFFF;
	font-weight:normal;
}
a:link {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000000; 
	font-weight:700;
	text-decoration: none;
}
a:visited {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight:700;	
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;  
	font-weight:700;	
	color: #80027F;
	text-decoration: underline;
}
a:active {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:700;	
	color: #000000;
	text-decoration: none;
}
h1 {
	font-size: 12px;
	background-color: #80027F;
	width: 150px;
	color: #FFFFFF;
	padding:4px;
	margin-top:6px;
	margin-bottom:2px;
}
h2 {
	font-size: 12px;
	background-color:#CCCCCC;
	color: #FFFFFF;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}
h3 {
	font-size: 12px;
	margin-bottom: 10px;
}
h5 {
	font-size: 14px;
	font-weight:500;
	background-color: #80027F;
	width: 100%;
	color: #FFFFFF;
	padding:2px;
	margin-bottom:0px;
	margin-top:0px;
}
.h1Print {
	font-size: 12px;
	background-color: #000000;
	width: 560px;
	color: #FFFFFF;
	padding:4px;
}
.bold {
	font-weight: bold;
}
.featuredItemsHeading {
	font-size: 12px;
	font-style:italic;
	font-weight: bold;
	color:#666666; 
}
.dataTd {
	font-size: 11px;
}
.size10 {
	font-size: 10px;
	font-weight: normal;
}
.size11 {
	font-size: 11px;
}
.size12 {
	font-size: 12px;
}
.size14 {
	font-size: 14px;
}
.reverseRow {
	background-color: #F0F0F0;
}
.reverseRowListOfLots {
	background-color: #F9F1A6;
}
.hitCounter {
	color: #FFFFFF;
	background-color: #000000;
}
.cellBorder {
	border-left:1px #CCCCCC solid;
	border-top:1px #CCCCCC solid;
}
.cellBorderRight {
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-top:1px #CCCCCC solid;
}
.cellBorderBottom {
	border-top:1px #CCCCCC solid;
}
select {
	font-size: 11px;
}
input {
	font-size: 11px;
}
.currency {
	text-align: right;
	padding-right: 10px;
}

.PopBoxImageSmall
{
	border: none 0px #ffffff;
	cursor: url("/images/popBox/magplus.cur"), pointer;
}
.PopBoxImageLarge
{
	border: solid 1px #999999;
	cursor: url("/images/popBox/magminus.cur"), pointer;
}
.PopBoxImageShrink
{
	cursor: url("/images/popBox/magminus.cur"), pointer;
}
.PopBoxImageLink
{
	cursor: pointer;
}
.PopBoxImageMove
{
	border: none 0px #ffffff;
	cursor: pointer;
}
.AWhite
{	
	color: #FFFFFF;
	text-decoration: none;
}